	@charset "utf-8";
/* CSS Document */

/* =tags
-------------------------------------------------------------- */

body,h1,h2,h3,ul,li,dl,dt,dd,p,a,div,span,address{
	margin:0;
	padding:0;
}

html{height:100%;width:100%;}

body{
	height:100%;
	width:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:80%;
	color:#520;
	background: #FFFFFF;
	background-attachment:fixed;
}

a{color:#069;-webkit-transition:color 0.5s ease-in-out;}
a:link{outline:none;}
a:visited{outline:none;}
a:hover{color:#b00;outline:none;}
a:active{outline:none;}

small{font-size:85%;}

ul{list-style:none;}

img{border:none;}

address{
	font-style:normal;
	float:right;
}

hr{margin:0 20px;border-top:dashed 1px #630;border-bottom:none;border-left:none;border-right:none;clear:both;}



/* =container
-------------------------------------------------------------- */

#container{height:100%;width:100%;}



/* =wrap
-------------------------------------------------------------- */

#wrap{
	height:1000px;
	width:100%;
	min-width:1024px;
	position:relative;
	background:url(../img/bg/sq.gif) repeat;
	background-position:center;
}



/* =head
-------------------------------------------------------------- */

#head_wrap{
	padding:0 0 0 0;
	width:100%;
	height:120px;
	background:url(../img/bg/head_bg.png) no-repeat;
	background-position:50% 0;
}

#head{
	margin:0 auto;
	width:1024px;
	position:relative;
}

#logo{
	position:absolute;
	top:23px;
	right:7px;
}


/* =menu
-------------------------------------------------------------- */

ul#menu{
	height:44px;
	position:absolute;
	top:33px;
	left:104px;
}

#menu li{float:left;}

#menu li a{
	margin:0 0 0 10px;
	width:108px;
	height:44px;
	text-indent:-9999px;
	display:block;
	background:url(../img/bt/bt_head6.png) no-repeat;
}

#menu li.menu_to a{background-position:0 0;margin:0;}
#menu li.menu_ch a{background-position:-118px 0;}
#menu li.menu_st a{background-position:-236px 0;}
#menu li.menu_ga a{background-position:-354px 0;}
#menu li.menu_dl a{background-position:-472px 0;}
#menu li.menu_sp a{background-position:-590px 0;}
#menu li.menu_sc a{background-position:-708px 0;}

#menu li.menu_to a:hover{background-position:0 -44px;}
#menu li.menu_ch a:hover{background-position:-118px -44px;}
#menu li.menu_st a:hover{background-position:-236px -44px;}
#menu li.menu_ga a:hover{background-position:-354px -44px;}
#menu li.menu_dl a:hover{background-position:-472px -44px;}
#menu li.menu_sp a:hover{background-position:-590px -44px;}
#menu li.menu_sc a:hover{background-position:-708px -44px;}


/* =wapa
-------------------------------------------------------------- */


ul#wapa{
	height:120px;
/*	position:absolute;	*/
	top:350px;
	left:200px;
}

/*
#wapa li{float:left;}
*/

#wapa li a{
	margin:3px 0 0 0;
	padding:0 0 0 30px;
	width:400px;
	height:120px;
	text-indent:-9999px;
	display:block;
	background:url(../img/bt/ban02.png) no-repeat;
}


#wapa li.wapa a{background-position:0 0;margin:0;}

#wapa li.wapa a:hover{background-position:0 -120px;}



/* =menu_chr
-------------------------------------------------------------- */

ul#menu_chr{
	height:80px;
	position:absolute;
	top:15px;
	left:740px;
}

#menu_chr li{float:left;}

#menu_chr li a{
	margin:0 0 0 3px;
	width:80px;
	height:80px;
	text-indent:-9999px;
	display:block;
	background:url(../img/bt/bt_chr01.png) no-repeat;
}

#menu_chr li.menu_yu a{background-position:0 0;margin:0;}
#menu_chr li.menu_ym a{background-position:0 -80px;}
#menu_chr li.menu_ki a{background-position:0 -160px;}

#menu_chr li.menu_yu a:hover{background-position:-80px 0;margin:0;}
#menu_chr li.menu_ym a:hover{background-position:-80px -80px;}
#menu_chr li.menu_ki a:hover{background-position:-80px -160px;}


/* =menu_chr_b
-------------------------------------------------------------- */

ul#menu_chr_b{
	height:60px;
	position:absolute;
	top:70px;
	left:520px;
}

#menu_chr_b li{float:left;}

#menu_chr_b li a{
	margin:0 0 0 3px;
	width:60px;
	height:60px;
	text-indent:-9999px;
	display:block;
	background:url(../img/bt/chr_bt_b.png) no-repeat;
}

#menu_chr_b li.menu_tsub a{background-position:0 0;margin:0;}
#menu_chr_b li.menu_kana a{background-position:-70px 0;}

#menu_chr_b li.menu_tsub a:hover{background-position:0 -60px;margin:0;}
#menu_chr_b li.menu_kana a:hover{background-position:-70px -60px;}


/* =gl_side
-------------------------------------------------------------- */

#gl_l,#gl_r{
	width:150px;
	height:1000px;
	position:absolute;
	top:0px;
}

#gl_l{left:0;background:url(../img/bg/gl_l_bg.png) no-repeat;background-position:0 85px;}
#gl_r{right:0;background:url(../img/bg/gl_r_bg.png) no-repeat;background-position:0 85px;}

#gl_h{
	width:153px;
	height:206px;
	position:absolute;
	top:70px;
	right:100px;
	background:url(../img/bg/gl_h_bg.png) no-repeat;
}



/* =pankuzu
-------------------------------------------------------------- */

ul#pan{
	margin:-30px auto 20px auto;
	padding:0 0 0 0;
	width:1024px;
	height:25px;
	color:#a00;
	font-weight:bold;
	font-size:86%;
	clear:both;
	position:relative;
}

#pan li{float:left;}

#pan li a{
	color:#a00;
}

#pan li a:hover{color:#a00;}



/* =topics
-------------------------------------------------------------- */



/* =content
-------------------------------------------------------------- */

#content{
	margin:0 auto 0 auto;
	width:1024px;
	height:800px;
	background:url(../img/bg/cont_bga.png) no-repeat;
	position:relative;
	z-index:100;
}

/* =content_n
-------------------------------------------------------------- */

#content_n{
	margin:0 auto 0 auto;
	width:1024px;
	height:800px;
/*	background:url(../img/bg/cont_bga.png) no-repeat;	*/
	position:relative;
	z-index:100;
}

/* =content_dl
-------------------------------------------------------------- */

#content_dl{
	margin:0 auto 0 auto;
	width:1024px;
	height:800px;
	background:url(../img/bg/cont_bga.png) no-repeat;
	position:relative;
	z-index:100;
}

/* =content_c
-------------------------------------------------------------- */

#content_c{
	margin:0 auto 0 auto;
	width:830px;
	height:830px;
/*	background:url(../img/bg/cont_bga.png) no-repeat;	*/
	position:relative;
	z-index:100;
}

/* =content_gal
-------------------------------------------------------------- */

#content_gal{
	margin:0 auto 0 auto;
	width:1024px;
	height:850px;
	background:url(../img/bg/cont_bgd.png) no-repeat;
	position:relative;
	z-index:100;
}

/* =content_song
-------------------------------------------------------------- */

#content_song{
	margin:0 auto 0 auto;
	width:1024px;
	height:800px;
	background:url(../img/bg/cont_bga.png) no-repeat;
/*	overflow-y:scroll;	*/
	position:relative;
	z-index:100;
}

/* =content_songb
-------------------------------------------------------------- */

#content_songb{
	margin:0 auto 0 auto;
	width:800px;
	height:800px;
	background:url(../img/bg/cont_bgsong.png) no-repeat;
	position:relative;
	z-index:100;
}



/* =content_songc
-------------------------------------------------------------- */

#content_songc{
	margin:0 auto 0 auto;
	width:1024px;
	height:800px;
	background:url(../img/bg/cont_bga.png) no-repeat;
/*	overflow-y:scroll;	*/
	position:relative;
	z-index:100;
}




/* =content_pop
-------------------------------------------------------------- */

#content_pop{
	margin:0 auto 0 auto;
	width:600px;
	height:900px;
	position:relative;
	z-index:100;
}



/* =main
-------------------------------------------------------------- */

#main_wrap{
	width:1024px;
}

#main{
	width:1024px;
}

#main_pop{
	width:900px;
}

#main_voi{
	margin:-700px 0 0 0;
	width:1024px;
}

#main_chr2{
	width:1024px;
}

#main_song{
	width:1024px;
}

#main_trial{
	width:1024px;
	margin:0 112px 0 112px;
	padding: 15px 0 0 0;
}



/* =foot
-------------------------------------------------------------- */

ul#foot{
	margin:10px auto 0 auto;
	position:absolute;
	bottom:0;
	left:325px;
	text-align:center;
	padding:0 0 0 0px;
	width:680px;
	height:28px;
	font-family:"Times New Roman", Times, serif;
}

ul#foot_mc{
	margin:10px auto 0 auto;
	position:absolute;
	bottom:0;
	left:455px;
	text-align:center;
	padding:0 0 0 0px;
	width:680px;
	height:28px;
	font-family:"Times New Roman", Times, serif;
}

#foot li{float:left;margin:0 0 0 10px;}

#foot li.cr{float:right;margin:0 10px 0 0;}

#foot li.close a{color:#9bb;}



/* =top
-------------------------------------------------------------- */

#main_img{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:512px;
	float:left;
/*	position:relative;	*/
}

#main_img_b{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:512px;
	float:left;
/*	position:relative;	*/
}

#main_img_c{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:1024px;
	float:left;
/*	position:relative;	*/
}

#menu_front li {float:none;}

#menu_front li a{
	margin:0 0 0 0;
	width:681px;
	height:440px;
	text-indent:-9999px;
	display:block;
	background:url(../img/bt/main_img8b.jpg) no-repeat;
}

#menu_front li.menu_maing a{background-position:0 0;margin:0;}
#menu_front li.menu_maing a:hover{background-position:0 -440px;margin:0;}


#b_cdvb{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:260px;
	height:80px;
	position:absolute;
	top:710px;
	left:50px;
/*	background:url(../img/bg/bg_cdvb.png) no-repeat;	*/
}
#b_cdvbm{
	width:110px;
	height:110px;
	float:left;
}


/* =news
------------------------------- */


.top #news{margin:0 0 0 0;}

.top p.news_head{
	padding:0 0 0 0;
	font-size:150%;
	font-weight:bold;
/*	background:url(../img/bg/news_head.png) no-repeat;	*/
}

.top #news_txt{
	margin:5px 0 0 85px;
	padding:40px 0 0 10px;
	width:400px;
	height:170px;
	background:url(../img/bg/bg_newsb.png) no-repeat;
}

.top #news strong{
	margin:0 0 0 2px;
	padding:1px 0 0 25px;
	height:24px;
	font-size:125%;
	color:#a00;
	background:url(../img/bg/icon.png) no-repeat;
	display:block;
}

.top #news dl{
	width:380px;
	height:115px;
	overflow:auto;
}

.top #news dt{
	font-weight:bold;
	float:left;
	clear:both;
}

.top #news dd{margin-right:10px;}

.top #news dt.hid{  visibility:hidden;}
.top #news dd b{color:#a00;}



/* =topics
------------------------------- */

.top #topics_wrap{
	margin:0 0 0 26px;
	clear:both;
}

.top #topics{
	width:672px;
	height:62px;
	overflow:auto;
}

.top #topics_wrap.to_02{
	padding:42px 0 0 19px;
	width:687px;
	height:74px;
	color:#300;
	font-size:11px;
	line-height:165%;
	background:url(../img/to/to_02.png) no-repeat;
}
.top #topics_wrap.to_02 b{color:#a00;}
.top #topics_wrap.to_02 a{color:#300;text-decoration:none;}
.top #topics_wrap.to_02 a:hover{color:#a00;}

.top #topics_wrap.to_03{
	padding:85px 0 0 16px;
	width:690px;
	height:31px;
	color:#300;
	font-size:12px;
	line-height:165%;
	background:url(../img/to/to_03.png) no-repeat;
}

.top #topics_wrap.to_04{
	padding:18px 0 0 16px;
	width:690px;
	height:101px;
	color:#300;
	font-size:14px;
	text-align:right;
	background:url(../img/to/to_04.png) no-repeat;
}
.top #topics_wrap.to_04 #topics{width:495px;height:101px;}
.top #topics_wrap.to_04 #topics strong{color:#a00;font-size:25px;}

.top #topics_wrap.to_05{
	padding:22px 0 0 356px;
	width:350px;
	height:97px;
	color:#300;
	font-size:14px;
	background:url(../img/to/to_05.png) no-repeat;
}

.top #topics_wrap.to_05 p{background:url(../img/icon.png) no-repeat;padding:0 0 0 30px;}



/* =story
-------------------------------------------------------------- */

.story #main{padding:0 0 0 0 ; height:635px;}

.story #content h1{
	margin:0 0 0 30px;
	width:309px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/story_title.png) no-repeat;
}

.story #st_txt{
	margin:20px 0 0 80px;
	width:600px;
	height:335px;
	line-height:175%;
	overflow:auto;
}

.story #st_txt p{margin:0 0 15px 0;}
.story #st_txt b{color:#a00;}

.story #st_img{
/*	position:absolute; */
	margin:40px 0 0 80px;
/*	top:151px; */
/*	right:26px; */
}

/* =story_c
-------------------------------------------------------------- */

.story_c #main{padding:0 0 0 0 ; height:800px;}

.story_c #content_c h1{
	margin:0 0 0 0;
	width:481px;
	height:84px;
	text-indent:-9999px;
/*	background:url(../img/bg/chr_title.png) no-repeat;	*/
}

.story_c #content_c h2{
	margin:10px 0 0 70px;
}

.story_c #st_txt{
	margin:70px 0 0 80px;
	width:300px;
	height:500px;
	line-height:175%;
	overflow:auto;
}

.story_c #st_txt p{margin:0 0 15px 0;}
.story_c #st_txt b{color:#a00;}

.story_c #st_img{
	position:absolute;
	top:120px;
	right:40px;
}

.story_c #sam_voice{
	width:250px;
	height:70px;
	position:absolute;
	top:235px;
	left:100px;
}
.story_c #sam_voice small{color:#a00;}
.story_c #sam_voice object{margin:5px 0 0 0;}

.story_c .ch_tou #sam_voice,.character .ch_hid #sam_voice{top:140px;}


/* =character
-------------------------------------------------------------- */

.character #main{padding:40px 0 0 0 ; height:635px;}

.character #content h1{
	margin:0 0 0 30px;
	text-indent:-9999px;
}

.character #sam_voice{
	width:250px;
	height:70px;
	position:absolute;
	top:180px;
	left:65px;
}
.character #sam_voice small{color:#a00;}
.character #sam_voice object{margin:5px 0 0 0;}

.character #ch_txt{
	width:250px;
	height:345px;
	line-height:175%;
	overflow:auto;
	position:absolute;
	top:263px;
	left:70px;
}

.character .ch_tou #sam_voice,.character .ch_hid #sam_voice{top:140px;}
.character .ch_tou #ch_txt,.character .ch_hid #ch_txt{height:405px;top:228px;}

.character #ch_txt p{margin:0 1em 15px 0;}
.character #ch_txt b{color:#a00;}

.character #ch_img,.character #ch_copy,.character #ch_top{position:absolute;}

.character #ch_top{
	top:625px;
	left:68px;
}

.character #ch_top h3{color:#c00;margin:0 0 0 1px;}
.character #ch_top ul{margin:1px 0 0 0;width:295px;}
.character #ch_top li{float:left;}

.character #ch_top li a{
	margin:0 6px 2px 0;
	width:91px;
	height:61px;
	text-indent:-9999px;
	display:block;
}

.character .ch_yos #content h1{width:281px;height:131px;background:url(../img/ch/yos_name.png) no-repeat;}
.character .ch_yos #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_yos #ch_img{top:151px;right:26px;}
.character .ch_yos #ch_copy{top:115px;right:310px;}
.character .ch_yos #ch_top li a{background:url(../img/ch/yos_bt.png) no-repeat;}
.character .ch_man #content h1{width:323px;height:131px;background:url(../img/ch/man_name.png) no-repeat;}
.character .ch_man #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_man #ch_img{top:145px;right:70px;}
.character .ch_man #ch_copy{top:115px;right:290px;}
.character .ch_man #ch_top li a{background:url(../img/ch/man_bt.png) no-repeat;}
.character .ch_kao #content h1{width:281px;height:131px;background:url(../img/ch/kao_name.png) no-repeat;}
.character .ch_kao #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_kao #ch_img{top:180px;right:50px;}
.character .ch_kao #ch_copy{top:115px;right:290px;}
.character .ch_kao #ch_top li a{background:url(../img/ch/kao_bt.png) no-repeat;}
.character .ch_chi #content h1{width:334px;height:131px;background:url(../img/ch/chi_name.png) no-repeat;}
.character .ch_chi #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_chi #ch_img{top:145px;right:45px;}
.character .ch_chi #ch_copy{top:115px;right:275px;}
.character .ch_chi #ch_top li a{background:url(../img/ch/chi_bt.png) no-repeat;}
.character .ch_aya #content h1{width:291px;height:131px;background:url(../img/ch/aya_name.png) no-repeat;}
.character .ch_aya #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_aya #ch_img{top:160px;right:75px;}
.character .ch_aya #ch_copy{top:115px;right:275px;}
.character .ch_aya #ch_top li a{background:url(../img/ch/aya_bt.png) no-repeat;}
.character .ch_mik #content h1{width:286px;height:131px;background:url(../img/ch/mik_name.png) no-repeat;}
.character .ch_mik #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_mik #ch_img{top:130px;right:35px;}
.character .ch_mik #ch_copy{top:105px;right:275px;}
.character .ch_mik #ch_top li a{background:url(../img/ch/mik_bt.png) no-repeat;}
.character .ch_tou #content h1{width:276px;height:86px;background:url(../img/ch/tou_name.png) no-repeat;}
.character .ch_tou #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_tou #ch_img{top:110px;right:60px;}
.character .ch_tou #ch_copy{top:105px;right:275px;}
.character .ch_tou #ch_top li a{background:url(../img/ch/tou_bt.png) no-repeat;}
.character .ch_hid #content h1{width:278px;height:85px;background:url(../img/ch/hid_name.png) no-repeat;}
.character .ch_hid #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_hid #ch_img{top:100px;right:40px;}
.character .ch_hid #ch_copy{top:105px;right:275px;}
.character .ch_hid #ch_top li a{background:url(../img/ch/hid_bt.png) no-repeat;}
.character .ch_dai #content h1{width:282px;height:81px;background:url(../img/ch/dai_name.png) no-repeat;}
.character .ch_dai #main{padding:39px 0 0 0 ; height:741px;}
.character .ch_dai #ch_img{top:350px;right:60px;}
.character .ch_dai #ch_copy{top:80px;right:255px;}

.character #ch_top li.ch_top_01 a{background-position:0 0;}
.character #ch_top li.ch_top_02 a{background-position:-91px 0;}
.character #ch_top li.ch_top_03 a{background-position:-182px 0;}
.character #ch_top li.ch_top_04 a{background-position:-273px 0;margin-left:48px;}
.character #ch_top li.ch_top_01 a:hover{background-position:0 -61px;}
.character #ch_top li.ch_top_02 a:hover{background-position:-91px -61px;}
.character #ch_top li.ch_top_03 a:hover{background-position:-182px -61px;}
.character #ch_top li.ch_top_04 a:hover{background-position:-273px -61px;}



/* =ch_menu
------------------------------- */

.character ul.ch_menu{
	margin-top:-19px;
	position:absolute;
	right:0;
}

.character ul.ch_menu_top{top:0;right:6px;}
.character ul.ch_menu_bottom{top:66px;margin-right:-29px;}

.character ul.ch_menu li{float:left;}

.character ul.ch_menu li a{
	margin:0 0 0 4px;
	width:270px;
	height:120px;
	text-indent:-99999px;
	background:url(../img/bt/chr_bt.png) no-repeat;
	display:block;
}

.character ul.ch_menu li.ch_01 a{background-position:0 0;}
.character ul.ch_menu li.ch_02 a{background-position:-66px 0;}
.character ul.ch_menu li.ch_03 a{background-position:-132px 0;}
.character ul.ch_menu li.ch_04 a{background-position:-198px 0;}
.character ul.ch_menu li.ch_00 a{background-position:-264px 0;}
.character ul.ch_menu li.ch_05 a{background-position:-330px 0;}
.character ul.ch_menu li.ch_06 a{background-position:-396px 0;}
.character ul.ch_menu li.ch_07 a{background-position:-462px 0;}
.character ul.ch_menu li.ch_08 a{background-position:-528px 0;}
.character ul.ch_menu li.ch_01 a:hover{background-position:0 -66px;}
.character ul.ch_menu li.ch_02 a:hover{background-position:-66px -66px;}
.character ul.ch_menu li.ch_03 a:hover{background-position:-132px -66px;}
.character ul.ch_menu li.ch_04 a:hover{background-position:-198px -66px;}
.character ul.ch_menu li.ch_00 a:hover{background-position:-264px -66px;}
.character ul.ch_menu li.ch_05 a:hover{background-position:-330px -66px;}
.character ul.ch_menu li.ch_06 a:hover{background-position:-396px -66px;}
.character ul.ch_menu li.ch_07 a:hover{background-position:-462px -66px;}
.character ul.ch_menu li.ch_08 a:hover{background-position:-528px -66px;}



/* =gallery
-------------------------------------------------------------- */

.gallery #main{padding:0 0 0 0 ; height:800px;}

.gallery #content h1{
	margin:0 0 0 0;
	width:481px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/gallery_title.png) no-repeat;
}

ul.ga_menu{
	margin:0 0 0 0;
}

ul.ga_menu li{float:left;}

ul.ga_menu li a{
	margin:120px 0 0 20px;
	width:210px;
	height:143px;
	text-indent:-9999px;
	background:url(../img/bt/bt_gall.png) no-repeat;
	display:block;
}

ul.ga_menu li.ga_01 a{background-position:0 0;margin:110px 0 0 60px;}
ul.ga_menu li.ga_02 a{background-position:-210px 0;margin:110px 0 0 20px;}
ul.ga_menu li.ga_03 a{background-position:-420px 0;margin:110px 0 0 20px;}
ul.ga_menu li.ga_04 a{background-position:-630px 0;margin:110px 0 0 20px;}
ul.ga_menu li.ga_05 a{background-position:-840px 0;margin:0 0 0 60px;}
ul.ga_menu li.ga_06 a{background-position:-1050px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_07 a{background-position:-1260px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_08 a{background-position:-1470px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_09 a{background-position:-1680px 0;margin:0 0 0 60px;}
ul.ga_menu li.ga_10 a{background-position:-1890px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_11 a{background-position:-2100px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_12 a{background-position:-2310px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_13 a{background-position:-2520px 0;margin:0 0 0 60px;}
ul.ga_menu li.ga_14 a{background-position:-2730px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_15 a{background-position:-2940px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_16 a{background-position:-3150px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_17 a{background-position:-3360px 0;margin:0 0 0 60px;}
ul.ga_menu li.ga_18 a{background-position:-3570px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_19 a{background-position:-3780px 0;margin:0 0 0 20px;}
ul.ga_menu li.ga_20 a{background-position:-3990px 0;margin:0 0 0 20px;}



ul.ga_menu li.ga_01 a:hover{background-position:0 -143px;}
ul.ga_menu li.ga_02 a:hover{background-position:-210px -143px;}
ul.ga_menu li.ga_03 a:hover{background-position:-420px -143px;}
ul.ga_menu li.ga_04 a:hover{background-position:-630px -143px;}
ul.ga_menu li.ga_05 a:hover{background-position:-840px -143px;}
ul.ga_menu li.ga_06 a:hover{background-position:-1050px -143px;}
ul.ga_menu li.ga_07 a:hover{background-position:-1260px -143px;}
ul.ga_menu li.ga_08 a:hover{background-position:-1470px -143px;}
ul.ga_menu li.ga_09 a:hover{background-position:-1680px -143px;}
ul.ga_menu li.ga_10 a:hover{background-position:-1890px -143px;}
ul.ga_menu li.ga_11 a:hover{background-position:-2100px -143px;}
ul.ga_menu li.ga_12 a:hover{background-position:-2310px -143px;}
ul.ga_menu li.ga_13 a:hover{background-position:-2520px -143px;}
ul.ga_menu li.ga_14 a:hover{background-position:-2730px -143px;}
ul.ga_menu li.ga_15 a:hover{background-position:-2940px -143px;}
ul.ga_menu li.ga_16 a:hover{background-position:-3150px -143px;}
ul.ga_menu li.ga_17 a:hover{background-position:-3360px -143px;}
ul.ga_menu li.ga_18 a:hover{background-position:-3570px -143px;}
ul.ga_menu li.ga_19 a:hover{background-position:-3780px -143px;}
ul.ga_menu li.ga_20 a:hover{background-position:-3990px -143px;}


/* =ga_pop
------------------------------- */

.ga_pop{
	width:530px;
	height:405px;
	background:url(../img/bg/ga_bg.jpg) no-repeat;
}

.ga_pop_eve{
	width:600px;
	height:450px;
	background:url(../img/bg/ga_bg.jpg) no-repeat;
}

.ga_pop_eveb{
	width:450px;
	height:637px;
	background:url(../img/bg/ga_bg.jpg) no-repeat;
}

.ga_pop h1{
	padding:15px 0 0 15px;
	width:500px;
	height:375px;
}

#ga_txt{
	margin:29px 0 0 30px;
	width:470px;
	height:150px;
	color:#100;
	overflow:auto;
}

#ga_txt dl,#ga_txt p{
	margin:0 5px 10px 0;
	padding:0 0 10px 0;
	clear:both;
	border-bottom:dashed 1px #963;
}

#ga_txt .txt_end{border:none;margin-bottom:0;}

#ga_txt dt{
	width:45px;
	color:#a00;
	font-weight:bold;
	float:left;
}

#ga_txt dd{
	width:400px;
	float:right;
}

#ga_txt dl:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

#ga_txt dl{min-height:1px;}

* html #ga_txt dl {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}



/* =download_special
-------------------------------------------------------------- */

#content #bans_wrap{margin:0 0 0 30px;clear:both;}

#content #ban_wrap{
	margin:0 0 40px 0;
	padding:0 0 0 70px;
	width:200px;
	float:left;
}

#content #ban_wrap .ban_img{
	width:200px;
	height:40px;
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
}

#content #bans_wrap_son{margin:0 0 0 0;clear:both;}

#content #ban_wrap_son{
	margin:20px 0 0 0;
	padding:0 0 0 0;
	width:200px;
/*	float:left;	*/
}

#content #ban_wrap_son .ban_img{
	width:200px;
	height:40px;
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
}

#content #bans_wrap_tl{	margin:0 0 0 0;clear:both;}

#content #ban_wrap_tl{
	margin:0 0 0 50px;
	padding:0 0 0 0;
	width:190px;
	float:left;
}

#content #ban_wrap_tl .ban_img{
	width:200px;
	height:40px;
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
	float:left;
}



/* =download
-------------------------------------------------------------- */

.download #main{padding:0 0 0 0 ; height:800px;}

.download #content h1{
	margin:2px 0 0 31px;
	width:450px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/download_title.png) no-repeat;
}

ul.dl_icon{
	margin:120px 0 0 87px;
}

ul.dl_icon li{float:left;}


ul.dl_icon li a{
	margin:0 0 0 0;
	width:430px;
	height:300px;
	text-indent:-9999px;
	background:url(../img/bt/icon_dlall.png) no-repeat;
	display:block;
}

ul.dl_icon li2 a{
	margin:0 0 0 5px;
	width:400px;
	height:300px;
	text-indent:-9999px;
	background:url(../img/bt/icon_dlall.png) no-repeat;
	display:block;
}


ul.dl_icon li.dl_01 a{background-position:0 0;margin:0;}
ul.dl_icon li.dl_02 a{background-position:-430px 0;margin:0 0 0 0;}

ul.dl_icon li.dl_01 a:hover{background-position:0 -300px;}
ul.dl_icon li.dl_02 a:hover{background-position:-430px -300px;}




/* =dl_son
------------------------------- */

.download .dl_son #main{padding:20px 0 0 0 ; height:760px;}

.download .dl_son #content h1{
	margin:0px 0 0 30px;
	width:500px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/song_title.png) no-repeat;
}

.download .dl_son #son_wrap{margin:0 0 0 0;padding:0 0 0 0;width:1000px;height:750px; overflow:auto;}
.download .dl_son #son_samp{margin:20px 0 0 50px;padding:0 0 0 0;width:120px;height:110px; overflow:auto;}

.dl_son h2{color:#a00;}
.dl_son p{padding:5px 0 0 0;}
.dl_son b{color:#a00;}
.dl_son small{margin:10px 0 0 0;}
.dl_son hr{margin:10px 10px 10px 0; clear:both;}

.download .dl_son .son_left{
	margin:25px 0 20px 50px;
	padding:0 0 0 20px;
	width:550px;
/*	border-left:dashed #630 1px;	*/
	float:left;
}

.download .dl_son .son_right{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:210px;
	float:left;
}

.dl_son p.attent{padding:5px 0 0 0; clear:both;}



/* =dl_trial
------------------------------- */

.download .dl_tri #main{padding:38px 0 0 0 ; height:741px;}

.download .dl_tri #content h1{
	margin:0px 0 0 31px;
	width:216px;
	height:81px;
	text-indent:-9999px;
	background:url(../img/bg/dl_tri_title.png) no-repeat;
}

.download .dl_tri #tri_wrap{margin:15px 0 0 0;padding:0 0 0 30px;width:710px;height:615px; overflow:auto;}

.tri_img{margin:0 0 0 100px;}

.dl_tri h2{color:#a00;}
.dl_tri p{padding:10px 0 0 0;}
.dl_tri b{color:#a00;}
.dl_tri small{margin:10px 0 0 0;}
.dl_tri hr{margin:10px 10px 10px 0; clear:both;}

.dl_tri p.attent{padding:5px 0 0 0; clear:both;}


/* =dl_movie
------------------------------- */

.download .dl_mov #main{padding:38px 0 0 0 ; height:741px;}

.download .dl_mov #content h1{
	margin:0px 0 0 31px;
	width:400px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/opmv_title.png) no-repeat;
}

.download .dl_mov #mov_wrap{margin:0 0 0 30px;padding:0 0 0 30px;width:1000px;height:800px; overflow:auto;}

.download .dl_mov .movie{
	margin:20px auto 0 auto;
	width:480px;
	height:360px;
	box-shadow: 1px 1px 4px #333;
	-moz-box-shadow: 1px 1px 4px #333;
	-webkit-box-shadow: 1px 1px 4px #333;
}

.dl_mov p{padding:20px 0 0 20px;}
.dl_mov p.attent{padding:5px 0 0 0; clear:both;}


/* =dl_trial
------------------------------- */

.download .dl_trial #main{padding:38px 0 0 0 ; height:741px;}

.download .dl_trial #content h1{
	margin:0px 0 0 31px;
	width:400px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/trial_title.png) no-repeat;
}

.download .dl_trial #mov_wrap{margin:15px 0 0 0;padding:0 0 0 30px;width:710px;height:615px; overflow:auto;}

.download .dl_trial .pic{
	margin:20px auto 0 auto;
	width:480px;
	height:370px;
}

.dl_trial p{padding:20px 0 0 20px;}
.dl_trial p.attent{padding:5px 0 0 0; clear:both;}



/* =download_base
-------------------------------------------------------------- */











/* =special
-------------------------------------------------------------- */

.special #main{padding:39px 0 0 0 ; height:741px;}

.special #content h1{
	margin:2px 0 0 31px;
	width:320px;
	height:83px;
	text-indent:-9999px;
	background:url(../img/bg/special_title.png) no-repeat;
}

ul.sp_icon{
	margin:50px 0 0 53px;
}

ul.sp_icon li{float:left;}


ul.sp_icon li a{
	margin:0 0 0 5px;
	width:300px;
	height:200px;
	text-indent:-9999px;
	background:url(../img/bt/sp_icon_bt.png) no-repeat;
	display:block;
}

ul.sp_icon li2 a{
	margin:0 0 0 5px;
	width:300px;
	height:200px;
	text-indent:-9999px;
	background:url(../img/bt/sp_icon_b_bt.png) no-repeat;
	display:block;
}


ul.sp_icon li.sp_01 a{background-position:0 0;margin:0;}
ul.sp_icon li.sp_01 a:hover{background-position:0 -200px;}

ul.sp_icon li2.sp_01 a{background-position:0 0;margin:0 0 0 300px;}
ul.sp_icon li2.sp_01 a:hover{background-position:0 -200px;}


/* =special_eve
-------------------------------------------------------------- */

.special_eve #main{padding:39px 0 0 0 ; height:741px;}

.special_eve #content h1{
	margin:2px 0 0 31px;
	width:320px;
	height:83px;
	text-indent:-9999px;
	background:url(../img/bg/eve_title.png) no-repeat;
}

ul.sp_icon{
	margin:50px 0 0 53px;
}

ul.sp_icon li{float:left;}


ul.sp_icon li a{
	margin:0 0 0 5px;
	width:300px;
	height:200px;
	text-indent:-9999px;
	background:url(../img/bt/sp_icon_bt.png) no-repeat;
	display:block;
}

ul.sp_icon li2 a{
	margin:0 0 0 5px;
	width:300px;
	height:200px;
	text-indent:-9999px;
	background:url(../img/bt/sp_icon_b_bt.png) no-repeat;
	display:block;
}


ul.sp_icon li.sp_01 a{background-position:0 0;margin:0;}
ul.sp_icon li.sp_01 a:hover{background-position:0 -200px;}

ul.sp_icon li2.sp_01 a{background-position:0 0;margin:0 0 0 300px;}
ul.sp_icon li2.sp_01 a:hover{background-position:0 -200px;}


/* =sp_pri
------------------------------- */

.special .sp_pri #main{padding:39px 0 0 0 ; height:741px;}

.special .sp_pri #content h1{

	margin:0 0 0 0px;
	width:480px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/pri_title.png) no-repeat;
}




.special .sp_pri #pri_wrap{margin:5px 0 0 0;padding:0 0 0 30px;width:710px;height:615px; overflow:auto;}

.sp_pri h2{color:#a00;}
.sp_pri p{padding:5px 0 0 0}
.sp_pri small{margin:10px 0 0 0;display:block;}
.sp_pri hr{margin:10px 10px 10px 0; clear:both;}

ul#sh_menu{margin:5px 0 0 0;}

ul#sh_menu{width:600px;}

ul#sh_menu li{
	width:200px;
	height:30px;
	float:left;
}

/* =sp_pr_shop
---------------- */

#tel_wrap{
	margin:0 auto;
	width:500px;
	height:330px;
}

#tel_left{
	padding:9px 0 0 9px;
	width:221px;
	height:321px;
	background:url(../img/pr/pr_tel_bg.png) no-repeat;
	float:left;
}

.two #tel_left{padding:0;background:none;}

#tel_right{
	padding:5px 0 0 0;
	width:270px;
	height:379px;
	float:left;
	position:relative;
}

#tel_right_v{
	padding:5px 0 0 0;
	width:270px;
	height:450px;
	float:left;
	position:relative;
}

#tel_wrap.sof{width:570px;height:400px;}
.sof #tel_left{padding:0;width:300px;height:388px;background:none;}
.sof #tel_right{height:400px;}

#tel_wrap.v{width:570px;height:500px;}
.mer #tel_left{width:241px;background:none;}
.sof #tel_right{height:400px;}

#tel_right dt a{
	font-size:135%;
	font-weight:bold;
	text-decoration:none;
	color:#a00;
}

#tel_right_v dt a{
	font-size:135%;
	font-weight:bold;
	text-decoration:none;
	color:#a00;
}

#tel_right dt strong{padding-left:1em;color:#d60;}

#tel_right_v dt strong{padding-left:1em;color:#d60;}

#tel_right dd{margin:10px 0 0 25px;}

#tel_right_v dd{margin:10px 0 0 25px;}

#tel_right dd.back_top{
	font-size:85%;
	position:absolute;
	bottom:15px;
	right:20px;
}

#tel_right_v dd.back_top{
	font-size:85%;
	position:absolute;
	bottom:15px;
	right:20px;
}

#tel_right img.sh_ban{
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
}

#tel_right_v img.sh_ban{
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
}



/* =spec
-------------------------------------------------------------- */

.spec #main{padding:0px 0 0 0 ; height:741px;}

.spec #content h1{
	margin:0 0 0 30px;
	width:309px;
	height:84px;
	text-indent:-9999px;
	background:url(../img/bg/spec_title.png) no-repeat;
}

.spec #st_txt{
	position:absolute;
	margin:50px 0 0 78px;
	width:600px;
	line-height:175%;
	text-align:center;
	color:#fff;
/*	overflow:auto;	*/
}

.spec #st_txt dt{margin:15px 0 0 0;}
.story #st_txt b{color:#fff;}

.spec #st_img{
/*	position:absolute; */
	margin:20px 0 0 80px;
/*	top:151px; */
/*	right:26px; */
}


/* =common
-------------------------------------------------------------- */

.red{color:#a00;}

.blue{color:#069;}

.black{color:#500;}

.clear{clear:both;}

.icon{ float:left;}



/* =clearfix
-------------------------------------------------------------- */

.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.clearfix{min-height:1px;}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


